name: Config Ignore Hook Test
type: module
description: Module that implements all the hook from Config Ignore for testing purposes
package: Testing
hidden: true
dependencies:
  - config_ignore

# Information added by Drupal.org packaging script on 2023-02-10
version: '8.x-2.4'
project: 'config_ignore'
datestamp: 1676045438
